{
  "navigationBarTitleText": "河南省青年企业家协会",
  "enablePullDownRefresh": false,
  "usingComponents": {
    "tn-nav-bar": "/tuniao-ui/components/tn-nav-bar/tn-nav-bar",
    "tn-tabs": "/tuniao-ui/components/tn-tabs/tn-tabs",
    "tn-button": "/tuniao-ui/components/tn-button/tn-button",
    "tn-select": "/tuniao-ui/components/tn-select/tn-select"
  }
}